<br/>
<button
  type="button"
  class="inline-block rounded bg-purple-600 float-right px-6 pb-2 pt-2.5 text-xs font-medium leading-normal text-white shadow-[0_4px_9px_-4px_#3b71ca] transition duration-150 ease-in-out hover:bg-primary-600 hover:shadow-[0_8px_9px_-4px_rgba(59,113,202,0.3),0_4px_18px_0_rgba(59,113,202,0.2)] focus:bg-primary-600 focus:shadow-[0_8px_9px_-4px_rgba(59,113,202,0.3),0_4px_18px_0_rgba(59,113,202,0.2)] focus:outline-none focus:ring-0 active:bg-primary-700 active:shadow-[0_8px_9px_-4px_rgba(59,113,202,0.3),0_4px_18px_0_rgba(59,113,202,0.2)] dark:shadow-[0_4px_9px_-4px_rgba(59,113,202,0.5)] dark:hover:shadow-[0_8px_9px_-4px_rgba(59,113,202,0.2),0_4px_18px_0_rgba(59,113,202,0.1)] dark:focus:shadow-[0_8px_9px_-4px_rgba(59,113,202,0.2),0_4px_18px_0_rgba(59,113,202,0.1)] dark:active:shadow-[0_8px_9px_-4px_rgba(59,113,202,0.2),0_4px_18px_0_rgba(59,113,202,0.1)]">
  Create new menu
</button>
<br/>
<div class="container mx-auto px-5 py-2 lg:px-32 lg:pt-12">
    <div class="-m-1 flex flex-wrap md:-m-2">
      <div class="flex w-1/3 flex-wrap">
        <div class="w-full p-1 md:p-2">
          <img
            alt="gallery"
            class="block h-full w-full rounded-lg object-cover object-center"
            src="https://popmenucloud.com/cdn-cgi/image/width=640,height=640,format=png,fit=scale-down/jaswvdre/66232355-c503-48c4-8729-5ad9be2b3010.jpg" />
        </div>
        <span>
            Weekend special
        </span>
      </div>
      <div class="flex w-1/3 flex-wrap">
        <div class="w-full p-1 md:p-2">
          <img
            alt="gallery"
            class="block h-full w-full rounded-lg object-cover object-center"
            src="https://thymeandlove.com/wp-content/uploads/2021/05/Chickpea-and-potato-curry-720x540.jpg" />
        </div>
        <span>
            Brunch menu
        </span>
      </div>
      <div class="flex w-1/3 flex-wrap">
        <div class="w-full p-1 md:p-2">
          <img
            alt="gallery"
            class="block h-full w-full rounded-lg object-cover object-center"
            src="https://images.services.kitchenstories.io/FZWM0XEIBDhTZyWlZUtUIPYi7Fo=/3840x0/filters:quality(85)/images.kitchenstories.io/wagtailOriginalImages/R2675-final-photo-_2.jpg" />
        </div>
        <span>
            Curry
        </span>
      </div>
      <div class="flex w-1/3 flex-wrap">
        <div class="w-full p-1 md:p-2">
          <img
            alt="gallery"
            class="block h-full w-full rounded-lg object-cover object-center"
            src="https://zardyplants.com/wp-content/uploads/2020/01/Vegan-Weeknight-Curry-29.jpg" />
        </div>
        <span>
            Vegan galore
        </span>
      </div>
      <div class="flex w-1/3 flex-wrap">
        <div class="w-full p-1 md:p-2">
          <img
            alt="gallery"
            class="block h-full w-full rounded-lg object-cover object-center"
            src="https://thymeandlove.com/wp-content/uploads/2021/05/Chickpea-and-potato-curry-720x540.jpg" />
        </div>
        <span>
            Meat lover special
        </span>
      </div>
      <div class="flex w-1/3 flex-wrap">
        <div class="w-full p-1 md:p-2">
          <img
            alt="gallery"
            class="block h-full w-full rounded-lg object-cover object-center"
            src="https://images.services.kitchenstories.io/FZWM0XEIBDhTZyWlZUtUIPYi7Fo=/3840x0/filters:quality(85)/images.kitchenstories.io/wagtailOriginalImages/R2675-final-photo-_2.jpg" />
        </div>
        <span>
            Deal of the day
        </span>
      </div>
    </div>
  </div>